Skip to:
Content
Pages
Categories
Search
Top
Bottom

Can I later UPGRADE to 1.0 +


  • swaymedia
    Member

    @swaymedia

    I want to start a forum using 0.9 just because it has more compatible plugins. But is it possible to later upgrade to 1.0+ from 0.9 when the plugins become compatible with 1.0+ later during the year… or does it mean i have to stick with one version for ever.

Viewing 1 replies (of 1 total)
  • Yes, you can upgrade later. You may have to do a staggered upgrade (0.9 to 1.0 to 1.x) if you wait too long (like a year or two), but it should be fine.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.